<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Сапер" group="Игры" checked="false">
    <Tip></Tip>
    <Guid type="p">31210611-e324-422c-bd1b-a584e9f1f164</Guid>
  </Item>
</Items>
